@media (min-width: 0px) and (max-width: 1520px) {
}

@media (min-width: 0px) and (max-width: 1300px) {
  .con1-title {
    font-size: 38px;
  }
  .con1-line {
    height: 44px;
    margin: 20px auto;
  }
  #con2 .container {
    gap: 24px;
  }
  .doctor-txt-quote {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .doctor-history-wrap {
    gap: 12px;
    font-size: 16px;
  }

  .con3-wrap {
    padding: 60px 20px;
  }
  .con3-tab-list {
    min-width: 120px;
  }
  .con3-tabs {
    gap: 20px;
  }
  .con3-panel {
    gap: 26px;
  }
  .con3-panel__desc {
    font-size: 16px;
  }
  h2 {
    font-size: 42px;
    margin-bottom: 40px;
  }
  .con4-content .content-inner {
    margin-right: 3vw;
    padding-left: 35px;
  }
  .con4-section--reverse .con4-content .content-inner {
    margin-left: 3vw;
    padding-right: 35px;
  }
  .con4-title h3 {
    font-size: 28px;
  }
  .con4-content h4 {
    font-size: 38px;
    margin: 20px 0;
  }
  .con4-content .con4-apply {
    font-size: 26px;
    margin: 30px 0 15px;
  }
  .con4-content .con4-apply-list li {
    flex-direction: column;
    gap: 0;
    line-height: 1.2;
  }
}

@media (min-width: 0px) and (max-width: 1080px) {
  .con1-title {
    font-size: min(34px, 4vw);
  }
  #con1 p {
    line-height: 1.4;
  }
  .con1-sign {
    font-size: 18px;
    margin-top: 40px;
  }
  .sign-img {
    max-width: 80px;
  }
  #con2 .container {
    flex-direction: column;
  }
  .doctor-img {
    max-width: 400px;
    width: 70%;
    align-self: center;
    align-items: center;
  }
  #con2::before {
    width: 65%;
  }
  .doctor-name b {
    font-size: 34px;
  }
  .doctor-header {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1.25px solid #9ca3af57;
  }
  .con3-tabs {
    flex-direction: column;
  }
  .con3-tab-list {
    flex-direction: row;
    width: 100%;
  }
  .con3-tab {
    flex: 1;
    border-radius: 10px 10px 0 0;
    border-bottom: 2px solid #d1d5db;
    border-right: none;
    font-size: 16px;
    padding: 8px;
  }
  .con3-tab.active {
    border-right: none;
    border-bottom: 2px solid #30bbc1;
  }
  .con3-wrap {
    padding: 40px 20px 20px;
  }
  h2 {
    font-size: 38px;
    margin-bottom: 34px;
  }
  .hospital-tour {
    flex-direction: column;
    align-items: stretch;
  }
  .thumb-slider {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .thumb-grid {
    grid-template-rows: repeat(2, auto);
    gap: 5px;
  }
  .galler-nav_wrap {
    display: none;
  }
  .thumb-item img {
    height: auto;
  }
  .main-slider {
    max-width: 100%;
  }
  .main-slider img {
    width: 100%;
    height: auto;
  }
  .con7-wrap {
    flex-direction: column;
  }
  .map-wrap,
  .map-wrap .root_daum_roughmap,
  .map-wrap .root_daum_roughmap .wrap_map,
  .root_daum_roughmap .map {
    min-height: 450px;
  }
  .map-txt-inner {
    padding: 40px 3vw;
  }
  .map-line {
    width: 100%;
    opacity: 0.5;
  }
}

@media (min-width: 0px) and (max-width: 900px) {
  .con4-inner,
  .con4-section--reverse .con4-inner {
    flex-direction: column;
  }
  .con4-img img {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0, 0);
  }
  .con4-content .content-inner,
  .con4-section--reverse .con4-content .content-inner {
    margin-right: 3vw;
    padding-left: 3vw;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .con4-section--reverse .con4-content .content-inner {
    margin-left: 0;
    padding-right: 0;
  }
  #con5 .container {
    width: 100%;
  }
}
